BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; FONT-FAMILY: Arial,Sans-Serif
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 10px 0px 0px; COLOR: #000000; FONT-FAMILY: Arial,Sans-Serif
}
H2 {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px 0px 15px; COLOR: #000000; FONT-FAMILY: Arial,Sans-Serif
}
H3 {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 15px 0px 5px; COLOR: #000000; FONT-FAMILY: Arial,Sans-Serif
}
H4 {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 10px 0px 0px; COLOR: #000000; FONT-FAMILY: Arial,Sans-Serif
}
H5 {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Arial,Sans-Serif
}
H6 {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Arial,Sans-Serif
}
HR {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #99ccff
}
LEGEND {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Arial,Sans-Serif
}
LI {
	FONT-FAMILY: Arial,Sans-Serif
}
OL {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px 0px 5px 10px; COLOR: #000000; LIST-STYLE-TYPE: decimal
}
P {
	PADDING-LEFT: 0px; MARGIN: 0px 0px 15px; COLOR: #000000; FONT-FAMILY: Arial,Sans-Serif
}
LABEL {
	PADDING-LEFT: 0px; MARGIN: 0px 0px 15px; COLOR: #000000; FONT-FAMILY: Arial,Sans-Serif
}
UL {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px 0px 5px; COLOR: #000000
}
.Fact {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #c7e3ff; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.Hoax {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #e3f1ff; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.Hot {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #8fc7ff; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.Hype {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.Important {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #abd5ff; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
.List {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.RedHot {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #ff0000; PADDING-BOTTOM: 1px; COLOR: #feff00; PADDING-TOP: 1px
}
.RelatedContentSnippet {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.SideBarItem {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px 8px 15px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid
}
.SideBarItem P {
	MARGIN: 5px 5px 0px
}
.ThreeColumnOne {
	PADDING-RIGHT: 10px; FLOAT: left; WIDTH: 159px
}
.ThreeColumnOneTwo {
	PADDING-RIGHT: 10px; FLOAT: left; WIDTH: 350px
}
.ThreeColumnOneTwo FIELDSET {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.ThreeColumnThree {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 159px
}
.ThreeColumnTwo {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 169px; PADDING-TOP: 0px
}
.ThreeColumnTwoThree {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 350px
}
.tiny {
	FONT: 11px/14px geneva,arial,helvetica,sans-serif
}
.TwoColumnOne {
	PADDING-RIGHT: 10px; FLOAT: left; WIDTH: 255px
}
.TwoColumnTable {
	MARGIN-TOP: 0px; WIDTH: 542px; FONT-FAMILY: Arial,Sans-Serif
}
.TwoColumnTwo {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 254px
}
.typebutt {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; BACKGROUND: #99ccff; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; WIDTH: 100px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: verdana,arial,sans-serif
}
.Whitepapers {
	PADDING-LEFT: 40px
}
.Whitepapers I {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666666; FONT-STYLE: normal
}
.Whitepapers UL {
	MARGIN-LEFT: 20px
}
LI {
	MARGIN-LEFT: 20px
}
#Content {
	PADDING-LEFT: 11px; MARGIN-BOTTOM: 20px; WIDTH: 530px; FONT-FAMILY: Arial,Sans-Serif
}
#Footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px 158px; WIDTH: 541px; PADDING-TOP: 20px; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
#HistoryText {
	PADDING-LEFT: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 440px; COLOR: #000000; FONT-FAMILY: sans-serif
}
#Nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#panel1 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: -1px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
#PrinterURL {
	DISPLAY: none
}
#rImage {
	DISPLAY: none
}
#SideBar {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; WIDTH: 138px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Arial,Sans-Serif; TOP: 200px
}
#SiteTools {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-LEFT: 400px; COLOR: #000000; FONT-FAMILY: sans-serif; POSITION: absolute
}
#SiteToolsPrint {
	DISPLAY: none; VISIBILITY: hidden
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.SearchForm {
	WIDTH: 180px
}
#FontSwitcher {
	DISPLAY: none
}
.excuseme {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
